Package Details: ipe-tools-git git-8

Git Clone URL: https://aur.archlinux.org/ipe-tools-git.git (read-only, click to copy)
Package Base: ipe-tools-git
Description: Tools for Ipe: pdftoipe, figtoipe, ipe5toxml, svgtoipe
Upstream URL: https://github.com/otfried/ipe-tools
Submitter: foxcub
Maintainer: foxcub
Last Packager: foxcub
Votes: 2
Popularity: 0.000000
First Submitted: 2015-02-25 17:09 (UTC)
Last Updated: 2023-01-27 16:52 (UTC)

Latest Comments

foxcub commented on 2023-01-27 16:52 (UTC)

Thanks. Done.

kbk commented on 2023-01-27 07:23 (UTC) (edited on 2023-01-27 07:23 (UTC) by kbk)

pdftoipe fails to compile with 23.01.0. see this issue https://github.com/otfried/ipe-tools/issues/57

To fix it appply the commit https://github.com/otfried/ipe-tools/pull/55/commits/65586fcd9cc39e482ae5a9abdb6f4932d9bb88c4

ajalonso commented on 2022-06-16 11:42 (UTC)

pdftoipe fails to compile with poppler-22.03.0, see https://github.com/otfried/ipe-tools/pull/48

Either disable pdftoipe in the PKGBUILD or apply the commit https://github.com/oreo639/ipe-tools/commit/14335180432152ad094300d0afd00d8e390469b2